.ajuste-box{
    width: 20%;
}

@media only screen and (max-width : 770px){

    .ajuste-box{
        width: 33%;
    }
    #work-process {
        background-position: top;
        height: 717px;
    }
    .media.service-box .pull-left img {
         margin-bottom: 0;  
    }

}
.box-segmento{
    border:1px solid white;
}
.carousel-content {
    margin-top: 190px;
    float: left;
}
.section-header .section-title {
    margin: 50px 0 5px;
}
#work-process{
    height: 100%;
}
.pull-left.ajuste-img {
    width: 100%;
}
/*.media.service-box .pull-left.ajuste-img img{*/
    /*margin-bottom: 30px;*/
/*}*/
.media.service-box .pull-left img {
    margin-bottom: 30px;
}
#bannerproduto{position: relative;}

#bannerproduto figcaption{
    position: absolute;
    bottom: 10px;
    left: 30px;
    font-size: 20pt;
    color: white;
}
#oproduto h3{
    text-align: center;
    text-transform: uppercase;
}
@media (max-width: 993px) {
    /*.navbar-toggle {*/
        /*display: block;*/
    /*}*/
    body {
        padding-top: 125px;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 3px 5px;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: -28px;}
    .carousel-control.right {
        background-image: none;
        right: 0px;
    }
    .carousel-control.left {
        background-image: none;
        left: 0px;
    }
    #bannerproduto figcaption {
        position: absolute;
        bottom: -30px;
        /* left: 30px; */
        font-size: 23pt;
        margin-bottom: -38px;
        color: white;
        /* text-align: center; */
        padding: 11px;
    }
    #oproduto p{
        font-size: 14px;
    }
}
@media (max-width: 400px){
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: -10px;
    }
    #oproduto {
        padding-top: 24px;
        padding-bottom: 24px;
    }
    #oproduto p{
        font-size: 80%;
    }
    #oproduto h3{
        font-size: 95%;
    }
}

.navbar.navbar-default .navbar-brand{
    padding: 0;
}
#main-menu.navbar-default .navbar-nav > li > a{
    padding-top: 15px;
    padding-bottom: 10px;
}
#main-menu.navbar-default .navbar-nav > li > a:hover{
    padding-top: 15px;
    padding-bottom: 10px;
}
#main-menu.navbar-default .navbar-nav > li > a:active{
    padding-top: 15px;
    padding-bottom: 10px;
}
.topinfo p{
    margin-bottom: 0;
}
.bg-representantes{
    background: url("../images/Img_Representantes-Mapa.jpg");
    overflow: hidden;
}
#main-menu.navbar-default .navbar-nav > li.active > a, #main-menu.navbar-default .navbar-nav > li.open > a, #main-menu.navbar-default .navbar-nav > li:hover > a {
    background: transparent;
    padding-top: 15px!important;
    border-top: 3px solid #AFDFDE;
}

.btn.btn-primary:hover, .btn.btn-primary:focus {
    background: black;
    color: #AFDFDE;
}
.drop-representantes{
    position: relative;
}
ul#myTabDrop1-contents {
    max-height: 100px;
    overflow: scroll;
}